LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
XCellSeries.idl File Reference

Go to the source code of this file.

## Classes
interface | XCellSeries
| provides methods to fill out a cell range automatically with values based on a start value, step count and fill mode. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.